<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1N0-Lp-wc1.title</key>
	<string>Arriba</string>
	<key>700521.label</key>
	<string>Texto</string>
	<key>700522.label</key>
	<string>Tarjetas de índice</string>
	<key>700525.label</key>
	<string>Esquemas</string>
	<key>700527.label</key>
	<string>Otro</string>
	<key>700603.title</key>
	<string>Nombre y fecha del archivo</string>
	<key>700605.title</key>
	<string>Metadatos</string>
	<key>700606.title</key>
	<string>Números de página</string>
	<key>700607.title</key>
	<string>Sinopsis</string>
	<key>700608.title</key>
	<string>Títulos</string>
	<key>700611.title</key>
	<string>Texto</string>
	<key>700612.title</key>
	<string>Quitar anotaciones</string>
	<key>700614.title</key>
	<string>Notas</string>
	<key>700615.title</key>
	<string>Imprimir utilizando la fuente:</string>
	<key>700623.title</key>
	<string>Incluir títulos</string>
	<key>700624.title</key>
	<string>Forzar orientación horizontal</string>
	<key>700626.title</key>
	<string>Ignorar solo tarjetas con títulos</string>
	<key>700627.title</key>
	<string>Imprimir guías de corte</string>
	<key>700628.title</key>
	<string>Resaltar títulos con color de etiqueta</string>
	<key>700634.title</key>
	<string>Incluir objetivos con recuentos</string>
	<key>700635.title</key>
	<string>Sangría por nivel</string>
	<key>700636.title</key>
	<string>Etiqueta y estado</string>
	<key>700637.title</key>
	<string>Sinopsis</string>
	<key>700638.title</key>
	<string>Títulos</string>
	<key>700643.title</key>
	<string>Radio</string>
	<key>700644.title</key>
	<string>Ajustar para adaptar a la página</string>
	<key>700645.title</key>
	<string>Imprimir en tamaño actual</string>
	<key>700646.title</key>
	<string>Páginas web</string>
	<key>700647.title</key>
	<string>Imágenes</string>
	<key>700648.title</key>
	<string>Imprimir fondos</string>
	<key>700889.title</key>
	<string>Insertar comentarios vinculados</string>
	<key>700901.title</key>
	<string>Palabras clave</string>
	<key>700905.title</key>
	<string>Incluir palabras clave</string>
	<key>700909.title</key>
	<string>Recuentos de caracteres</string>
	<key>700911.title</key>
	<string>Recuentos de palabras</string>
	<key>700917.title</key>
	<string>Encabezar títulos con prefijo de números</string>
	<key>700919.title</key>
	<string>Agregar números de tarjetas</string>
	<key>700939.title</key>
	<string>Fuente:</string>
	<key>700946.title</key>
	<string>Nombre del archivo</string>
	<key>700953.title</key>
	<string>Metadatos personalizados</string>
	<key>700976.title</key>
	<string>Imprimir utilizando la fuente:</string>
	<key>700996.title</key>
	<string>Poner títulos con negrita</string>
	<key>E2P-yE-iRD.title</key>
	<string>Derecha</string>
	<key>Flu-tN-Nbb.title</key>
	<string>Contenido:</string>
	<key>JgZ-Iy-RWl.label</key>
	<string>Márgenes</string>
	<key>Twc-dp-aar.title</key>
	<string>Opciones:</string>
	<key>TzU-5b-CPJ.title</key>
	<string>Opciones:</string>
	<key>V7p-7o-Z2J.title</key>
	<string>píxeles</string>
	<key>XDE-47-HWs.title</key>
	<string>Izquierda</string>
	<key>cUi-dP-a3Q.title</key>
	<string>Contenido:</string>
	<key>eMF-Jb-6uZ.title</key>
	<string>Pulgadas</string>
	<key>kfB-jf-WSu.title</key>
	<string>Contenido:</string>
	<key>m0d-K4-bwE.title</key>
	<string>cm</string>
	<key>nmG-Jq-R2C.title</key>
	<string>Unidades:</string>
	<key>qlX-0w-aCU.title</key>
	<string>Encabezado:</string>
	<key>vrI-37-ax0.title</key>
	<string>Abajo</string>
</dict>
</plist>
